#!/bin/bash
#change into sample directory
cat sampleInfo | while read read1 read2 timepoint treatment sampleID;
do
cd /scratch/cmp1g20/Neuroblastoma_RNAseq/01.RawData/"$sampleID"
#copy bam file into bam file directory
cp ./*.bam /scratch/cmp1g20/Neuroblastoma_RNAseq/All_bam_files
cp ./*.bam.bai /scratch/cmp1g20/Neuroblastoma_RNAseq/All_bam_files
cd ../
done

